Joomla 5.01 compatibility

Hi Balbooa,
With both Joomla 5.01 and a Balbooa update being released for a while, I was wondering if it's a good time to update my websites from Joomla 4.4.1 -> 5.01.
Are there any known issues with Balbooa and Joomla 5.01 or upgrading Joomla from 4.4.1?

Many thanks,
Marc

Replies are visible only to logged in members with an active subscription.